Subject: Ticket Assigned - Late refund
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 07:26:43 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late refund faizal                    Bot:  Hi again! Bot:  Please enter your name Customer:  faizal Bot:  Hi Faizal ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:21 AM, 11th Nov                     faizal                    Ok           03:21 AM, 11th Nov                   Rashed                   Hello Faizal I'm Rashed. How can I assist you today ?           03:22 AM, 11th Nov                     faizal                    Where is my refuned           03:23 AM, 11th Nov                     faizal                    Now 15 days finished           03:23 AM, 11th Nov                   Rashed                   Could you please share your order number so that I can assist you further?           03:23 AM, 11th Nov                     faizal                    Oder no 6360981112           03:24 AM, 11th Nov                     faizal                    Hello           03:25 AM, 11th Nov                   Rashed                   Please give me a moments to check this            03:26 AM, 11th Nov                     faizal                    Ok           03:26 AM, 11th Nov                     faizal                    Hello.           03:29 AM, 11th Nov                     faizal                    Hello           03:31 AM, 11th Nov                   Rashed                   Thank you for sharing the order details. Please allow me more time to check this for you.           03:32 AM, 11th Nov                     faizal                    Ok           03:32 AM, 11th Nov                     faizal                    What is the problems           03:33 AM, 11th Nov                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:35 AM, 11th Nov                   Rashed                   We will contact you on [email-masked]           03:35 AM, 11th Nov                   Rashed                   Is there anything else I can help you with ?           03:36 AM, 11th Nov                     faizal                    Ok           03:36 AM, 11th Nov                     faizal                    No           03:36 AM, 11th Nov                     faizal                    Thanks           03:36 AM, 11th Nov                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:37 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3347359